.main-article {
    margin-bottom: 95px;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-gap: var(--grid-gap);
}

.main-article:last-child {
    margin-bottom: 0;
}

.main-article__image-container {
    position: relative;
    grid-column: span 3;
    overflow: hidden;
    min-height: 185px;
    max-height: 344px;
}

.main-article__content {
    grid-column: 4/-1;
    padding-right: 63px;
}

.main-article__image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-article__tag {
    font-size: 14px;
    font-weight: 700;
    color: var(--color-accent);
    text-transform: uppercase;
}

.main-article__title {
    margin: 0;
    font-size: 42px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-clamp: 3;
}

.main-article__text {
    margin: 31px 0 0;
}

.main-article__caption {
    margin: 28px 0 0;
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: var(--color-grey);
    text-transform: uppercase;
}